Bug 13099 - Install problems
Summary: Install problems
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-27 09:38 UTC by Craig Kaminski
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-17 20:55:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Craig Kaminski 2000-06-27 09:38:42 UTC
On installing Linux Redhat 6.2 I get to the point where the installer is 
installing the packages and then the following error appears:

Traceback (innermost last):

File "/usr/bin/anaconda", Line 352, in?

pdb.post_mortem(tb)

AttributeError: Post_Mortem

Any ideas what this means?

Comment 1 Michael Fulbright 2000-07-07 01:39:08 UTC
It would help to diagnose this problem to have more information about your
system,  what install method you were using (NFS, CDROM, etc), and what
installation options you chose before you got to the error condition.

Comment 2 Michael Fulbright 2000-08-17 20:55:39 UTC
Please reopen this bug if you continue to have problems.


Note You need to log in before you can comment on or make changes to this bug.